2019-05-22 22:29:00 2019-05-23 17:31:46

Open-Xchange GmbH OX Cloud Plugins 1.4.0 and earlier is affected by: Missing Authorization.